libirc_options.h(3)

NAME
libirc_options.h - This file defines the options used in irc_session_options().

SYNOPSIS

  Defines
#define LIBIRC_OPTION_DEBUG (1 << 1)
#define LIBIRC_OPTION_STRIPNICKS (1 << 2)
allows to strip origins automatically.

Detailed Description

This file defines the options used in irc_session_options(). Author:
    Georgy Yunaev

Version:
    1.0

Date:
    09.2004

Author

Generated automatically by Doxygen for libircclient from the source code.